packages:
  all:
    providers:
      mpi: [openmpi, intel-oneapi-mpi]
      # iconv: [libiconv]
      jpeg: [libjpeg]
      zlib-api: [zlib-ng]
    # require:
    #   - spec: "^libiconv"
    #     when: "^iconv"

  zlib-ng:
    require: ['build_system=autotools']
